Reply To: have problem with wp 4.7

New Front EN Support Forums Ikebana Theme Support have problem with wp 4.7 Reply To: have problem with wp 4.7

#13175
satori
Keymaster

Hey storynest,

thank you for choosing Ikebana!

The theme itself is definitely compatible with the latest version of WordPress, in fact, the theme demo is running on 4.7.2 at the moment. Could you please tell me which plugin is causing you trouble, and I will investigate further. Thanks for your patience!

Sincerely,
Andrii / Satori Studio